import Vue from 'vue'
import App from './App.vue'
// import App from './App-sofia.vue'
import VueForm from '../src/index'

Vue.use(VueForm)

Vue.config.productionTip = false

new Vue({
  render: h => h(App)
}).$mount('#app')
